/*  TEXT LINK Color Scheme  */

a {  text-decoration: none ;
}
a:hover {  color: #fff; text-decoration: none
}

 
/* all other text on page */


a:link {color:yellow;
} 

/* visited link */
a:visited {color: white;

} 

/* mouse over link */
a:hover {color: red;

}   

/* active link */
a:active {color: red;
} 
